[Desktop Entry]
Name=TDESVND Subversion Module

Comment=Provides subversion client services

Type=Service
X-TDE-ServiceTypes=KDEDModule
X-TDE-ModuleType=Library
X-TDE-Library=tdesvnd
X-TDE-FactoryName=tdesvnd
X-TDE-Kded-autoload=false
X-TDE-Kded-load-on-demand=true
